From 48bcc42cd3864e4c8558c874f84c36361d46a8dc Mon Sep 17 00:00:00 2001
From: Leah Neukirchen <leah@vuxu.org>
Date: Thu, 18 Jul 2019 12:23:44 +0200
Subject: [PATCH 06/14] kernel-libc-headers: add riscv.

---
 srcpkgs/kernel-libc-headers/template | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/srcpkgs/kernel-libc-headers/template b/srcpkgs/kernel-libc-headers/template
index 2cae8e99e30..cca823f53c4 100644
--- a/srcpkgs/kernel-libc-headers/template
+++ b/srcpkgs/kernel-libc-headers/template
@@ -1,7 +1,7 @@
 # Template file for 'kernel-libc-headers'
 pkgname=kernel-libc-headers
 version=4.19.0
-revision=2
+revision=3
 bootstrap=yes
 nostrip=yes
 noverifyrdeps=yes
@@ -23,6 +23,7 @@ case "$XBPS_TARGET_MACHINE" in
 	aarch64*) _arch="arm64";;
 	mips*) _arch="mips";;
 	ppc*) _arch="powerpc";;
+	riscv*) _arch="riscv";;
 	*) msg_error "$pkgname: unknown architecture.\n";;
 esac
 

